# core-app

This library was generated with [Nx](https://nx.dev).

## Building

Run `nx build core-app` to build the library.

## Running unit tests

Run `nx test core-app` to execute the unit tests via [Jest](https://jestjs.io).
